body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; } 
table { border-collapse:collapse; border-spacing: 0; } 
address,caption,cite,code,dfn,em,strong,th,var { font-weight:normal; font-style:normal; } 
ol,ul { list-style: none; } 
caption,th { text-align: left; } 
h1,h2,h3,h4,h5,h6 { font-weight:normal; font-size: 100%; } 
q:before,q:after { content: ""; } 
fieldset,img,abbr,acronym { border: 0; } 
.fl { float: left; } 
.fr { float: right; } 
.c:before,.c:after { content:""; display:table; } 
.c:after { clear: both; } 
.c { zoom: 1; } 
body { font: 12px/1.5 "\5FAE\8F6F\96C5\9ED1"; text-align: justify; margin: 0 auto !important; background:#101111; } 
body::-webkit-scrollbar { width: 0; } 
html,body { position: relative; height: auto; box-sizing: border-box; } 
a { text-decoration: none; overflow: hidden; transition: filter .3s,border .3s,color .3s; } 
a:hover { text-decoration: none; } 
* { -webkit-tap-highlight-color:rgba(255,255,255,0); } 
:focus { outline: none; } 
.pr { position: relative; } 
.pa { position: absolute; } 
.hide { display: block; width: 0; height: 0; overflow: hidden; } 
.db { display: block; text-indent: -999em; } 
#afooter { text-align: center; line-height: .3rem; color: #6a6a6a; background-color: #0e0e0e; padding: .2rem 0; } 
#afooter a { color: #6a6a6a; } 

/* input样式初始化 */
input { -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; } 
input:focus { background-color: transparent !important; } 
/* select样式初始化 */
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; } 
/* ie11下select的箭头 */
select::-ms-expand { display: none; } 

.gray { -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray; } 
.disable { pointer-events: none; } 

html { font-size: calc(100vw / 3840); cursor: url("https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/mouse.png"), auto; } 
@font-face { font-family: 'sjzt'; src: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/sjzt.ttf); } 
@font-face { font-family: 'zsct'; src: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/zsct.ttf); } 
@font-face { font-family: 'sjzt'; src: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/sjzt.ttf); } 
@font-face { font-family: 'fzlth'; src: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/fzlth.ttf); } 

.btn1{display: block;width: 8.1rem;height: 1.17rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/btn1.png) 0 0/100% no-repeat;font-size: 0.48rem;color: #fff1de;text-align: center;line-height: 1.17rem;font-family: 'fzlth';}
.btn2{display: block;width: 8.98rem;height: 1.41rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/btn2.png) 0 0/100% no-repeat;font-size: 0.52rem;color: #fff;text-align: center;line-height: 1.41rem;font-family: 'fzlth';}
.btn3{display: block;width: 9.99rem;height: 1.3rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/btn3.png) 0 0/100% no-repeat;font-size: 0.52rem;color: #fff;text-align: center;line-height: 1.3rem;font-family: 'fzlth';}
.btn4{display: block;width: 8.84rem;height: 1.03rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/btn4.png) 0 0/100% no-repeat;font-size: 0.48rem;color: #fff1de;text-align: center;line-height: 1.03rem;font-family: 'fzlth';}




.wrap {} 
.container { position: relative; box-sizing: border-box;width: 100vw; height: 100vh; background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/bg.jpg) 0 0/100% no-repeat; overflow-x: hidden; background-size: cover; overflow-y: auto; } 
.nav_box{display: flex;flex-direction: column;align-items: end;gap: 1rem 0;position: fixed;right: 1rem;top: 30%;z-index: 99;}
.nav_box li{display: flex;align-items: center;position: relative;}
.nav_box li p{font-size: 0.4rem;color: #000000;font-family: 'zst';}
.nav_box li span{font-size: 0.32rem;color: #ba2003;font-family: 'zsct';display: block;width: 0.51rem;height: 0.52rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/part_icon_on.png) 0 0/100% no-repeat;text-align: center;line-height: 0.7rem;}
.nav_box li.top span{font-size: 0.18rem;}
.nav_box li.on p{color: #e5ab5f;background-color: rgba(24,19,16,0.5);border: 0.01rem solid #d0080a;padding: 0 0.1rem;font-family: 'zsct';}
.nav_box li.on span{color: #ba2003;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/part_icon_on.png) 0 0/100% no-repeat;position: relative;}
.nav_box li.on span:before{content: "";position: absolute;top: -0.15rem;left: -0.1rem;width: 0.8rem;height: 0.76rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/part_icon.png) 0 0/100% no-repeat;}

.nav_box li::after{content: '';width: 0.01rem;height: 160%;border-right: 0.01rem solid #ba2003;position: absolute;top: 100%;right: 0.25rem;}
.nav_box li:nth-of-type(1)::before{content: '';width: 0.01rem;height: 160%;border-right: 0.01rem solid #ba2003;position: absolute;top: -160%;right: 0.25rem;}
.hd_tips{width: 1.35rem;height: 1.21rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/hd_tips.png) 0 0/100% no-repeat;position: absolute;left: 0;right: 0;margin: 0 auto; top: 19rem;animation: up 2s linear infinite;z-index: 99;}

@keyframes up {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-50%);
  }

  100% {
    transform: translateY(0);
  }
}

.page { position: relative; margin-top: 2rem;margin-bottom: 5rem;} 
.page2 {margin-bottom: 2.8rem;}
.wb_txt{width: 7.78rem;height: 0.77rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/wb_bg.png) 0 0/100% no-repeat;text-align: center;line-height: 0.77rem;font-size: 0.48rem;color: #ffffff;font-family: 'zst';}
.wb_txt span{color: #f5d591;}
.page1 .txt_box{width: 16rem;display: flex;justify-content: space-between;align-items: center;}
.lj_txt,.time_txt{font-size: 0.54rem;color: #1d1d1d;font-family: 'zst';}
.lj_txt {margin-top: -0.4rem;}
.lj_txt span{color: #d0080a;font-size: 1rem;}
.time_txt {display: flex;align-items: center;}
.time_txticon1 {display: block;margin-right: 0.22rem;width: 0.57rem;height: 0.46rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/tit_zs1.png) 0 0/100% no-repeat;}
.time_txticon2 {display: block;margin-left: 0.22rem;width: 0.57rem;height: 0.46rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/tit_zs2.png) 0 0/100% no-repeat;}

.login_box {width: auto;height: auto;background: rgba(0, 0, 0, 0.66);border: 0.01rem solid #755231;position: absolute;right: 0.2rem;top: 0.65rem;display: flex;box-sizing: border-box;padding: 0.1rem 0.3rem;justify-content: space-evenly;align-items: center;}
/* .login_right { position: absolute; right: 4rem; top: 0.05rem; }  */
.login-box { font-family: "font1"; font-size: 0.4rem; color: #fff;}

.login-box a { color: #eaae60; position: relative; } 
.login-box .btn-login::before { content: ""; display: block; position: absolute; bottom: -0.03rem; left: 0; width: 100%; height: 0.02rem; background-color: #eaae60; } 
.txt-nickname { max-width: 7rem;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; vertical-align: bottom; } 

.head{width: 100%;height:21.6rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/head.webp) 0 0/100% no-repeat;background-position: bottom;background-size: cover;}
.link_box{width: 27.3rem;display: flex;justify-content: space-between;align-items: center;position: absolute;top: 21rem;left: 50%;transform: translateX(-50%);}
.link_box a{width: 8.23rem;height: 1.92rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/link.png) 0 0/100% no-repeat;background-size: 26rem 5rem;}
.link_box a.link1{background-position: 0 0;}
.link_box a.link2{background-position: -8.67rem -3.09rem;}
.link_box a.link3{background-position: -17.34rem 0;}

.link_box a.link1:hover{background-position: 0 -3.08rem;}
.link_box a.link3:hover{background-position: -17.34rem -3.08rem;}



.btn_address{display: block;font-size: 0.4rem;color: #eaae60;font-family: 'zst';margin: 0 0 0 0.3rem;position: relative;}/* position: absolute;right: 0.3rem;top: 0.05rem; */
/* .btn_address::before { content: ""; display: block; position: absolute; bottom: -0.03rem; left: 0; width: 100%; height: 0.02rem; background-color: #ff140f; }  */
.btn_address::after {content: "";display: block;position: absolute;bottom: 0;left: 0;width: 100%;height: 0.02rem;background-color: #eaae60;}

.logo_box{width: 15rem;display: flex;justify-content: space-between;align-items: center;position: absolute;top: 0.5rem;left: 0.5rem;}
.btn_logo{display: block;width: 4.14rem;height: 1.11rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/logo.png) 0 0/100% no-repeat;}
.btn_logo2{display: block;width: 2.98rem;height: 0.8rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/logo2.png) 0 0/100% no-repeat;}
.btn_logo3{display: block;width: 3.51rem;height: 0.54rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/logo3.png) 0 0/100% no-repeat;}
.btn_logo4{display: block;width: 2.49rem;height: 0.58rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/logo4.png) 0 0/100% no-repeat;}
/* .page_box {width: 100%;height:;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);display: flex;flex-direction: column;justify-content: space-around;} */
.page_box {width: 100%;height:auto;display: flex;flex-direction: column;justify-content: space-around;margin: 0 auto;position: relative;}

.page1{padding-top: 1rem;}

.page1 .page_box{width: 28.8rem;height: 12rem; }
.tit1{width: 28.8rem;height: 2rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/tit1.png) 0 0 /100% no-repeat;}
.part1_box{width: 28.8rem;height: 6.45rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/part1_box.png) 0 0/100% no-repeat;box-sizing: border-box;padding-bottom: 0.2rem;position: relative;padding-left: 0.25rem;}
.part1_box .day_list{width: 18.5rem;height: 6.8rem;display: flex;align-items: center;box-sizing: border-box;overflow-y: hidden;overflow-x: auto;cursor: grab;user-select: none;}
.part1_box .day_list::-webkit-scrollbar{height: 0.15rem;}

.part1_box .day_list::-webkit-scrollbar-thumb{background-color: #ba2003;}
.part1_box .day_list::-webkit-scrollbar-track{background-color: rgba(31,20,14,0.5);}

.part1_box .day_list li{width: 8.5rem;height: 5.5rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/day_bg1.png) 0 0/100% no-repeat;box-sizing: border-box;padding: 0.2rem;margin-right: 0.4rem;flex: 0 0 auto; }
.part1_box .day_list:active{cursor: grabbing;}

.part1_box .day_list li .num{width: 1.58rem;height: 0.4rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/num.png) 0 0/100% no-repeat;font-size: 0.32rem;color: #000000;text-align: center;line-height: 0.4rem;}
.part1_box .day_list li .dj_box{width: 100%;display: flex;justify-content: space-between;margin: 0.2rem auto 0.55rem;}
.part1_box .day_list li .dj_box .dj{width: 3.95rem;height: 2.8rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/box_dj1.png) 0 0/100% no-repeat;box-sizing: border-box;padding-top: 0.1rem;background-size: cover;margin: 0 0.1rem;position: relative;}
.part1_box .day_list li .dj_box .dj .xl_txt{height: 0.3rem;line-height: 0.3rem; font-size: 0.28rem;color: #ffffff;font-family: 'zst';padding: 0 0.1rem;background-color: #8c1600;border: 0.01rem solid #ba2003;position: absolute;top: 0.2rem;left: 0.1rem;z-index: 9;}
.part1_box .day_list li .dj_box .dj .dj_img{height: 2.3rem;width: 100%;display: flex;align-items: center;justify-content: center;position: relative;}
.part1_box .day_list li .dj_box .dj .dj_img::after{content: '';width: 3.8rem;height: 2.3rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/ylw1.png) 0 0/100% no-repeat;position: absolute;top: 0.05rem;left: 50%;transform: translateX(-50%);display: none;}
.part1_box .day_list li .dj_box .dj.ylw .dj_img::after{display: block;}
.part1_box .day_list li .dj_box .dj .dj_img img{height: 1.8rem;width: auto;}
.part1_box .day_list li .dj_box .dj .dj_name{font-size: 0.3rem;color: #fff;text-align: center;height: 0.4rem;line-height: 0.4rem;}
.part1_box .day_list li .btn_djlq{margin: 0 auto;font-weight: bold;}
.part1_box .day_box2{width: 9.78rem;height: 8.41rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/day_bg2.png) 0 0/100% no-repeat;position: absolute;right: -0.1rem;top: -0.95rem;}

.part1_box .day_list li:nth-of-type(7) .dj_box .dj:nth-of-type(2) .dj_img img{width: 3.92rem;height: 2.29rem;}

.part1_box .day_box2{box-sizing: border-box;padding: 0.5rem 0.4rem;}
.part1_box .day_box2 .num{width: 1.58rem;height: 0.4rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/num.png) 0 0/100% no-repeat;font-size: 0.32rem;color: #000000;text-align: center;line-height: 0.4rem;}
.part1_box .day_box2 .dj_box{width: 100%;display: flex;justify-content: space-between;margin: 0.2rem auto 0.55rem;}
.part1_box .day_box2 .dj{width: 4.38rem;height: 4.88rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/box_dj2.png) 0 0/100% no-repeat;box-sizing: border-box;padding-top: 0.1rem;position: relative;}
/* .part1_box .day_box2 .dj2{background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/box_dj2s.png) 0 0/100% no-repeat;} */
.part1_box .day_box2 .dj .xl_txt{height: 0.3rem;line-height: 0.3rem; font-size: 0.28rem;color: #ffffff;font-family: 'zst';padding: 0 0.1rem;background-color: #8c1600;border: 0.01rem solid #ba2003;position: absolute;top: 0.2rem;left: 0.1rem;}
.part1_box .day_box2 .dj .dj_img{width: 100%;height: 4.25rem;display: flex;align-items: center;justify-content: center;}
.part1_box .day_box2 .dj .dj_img::after{content: '';width: 4.37rem;height: 4.28rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/ylw2.png) 0 0/100% no-repeat;position: absolute;top: 0.05rem;left: 50%;transform: translateX(-50%);display: none;}
.part1_box .day_box2 .dj.ylw .dj_img::after{display: block;}
.part1_box .day_box2 .dj .dj_img img{height: 3rem;width: auto;}
.part1_box .day_box2 .dj .dj_name{font-size: 0.32rem;color: #fff;text-align: center;height: 0.48rem;line-height: 0.48rem;font-family: 'zst';}
.part1_box .day_box2 .btn_djlq{margin: 0 auto;font-weight: bold;}

.part1_jt1 {display: block;position: absolute;left: -0.3rem;top: 2.65rem;
  width: 0.7rem;height: 0.9rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/part1_jt1.png) 0 0/100% no-repeat;
      /* animation: leftdh 2s linear infinite; */
      z-index: 12;
}
.part1_jt2 {display: block;
    position: absolute;
    right: 9.7rem;
    top: 2.65rem;
    width: 0.7rem;
    height: 0.9rem;
    background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/part1_jt2.png) 0 0 / 100% no-repeat;
    /* animation: leftdh 2s linear infinite; */
    z-index: 12;
}


/* @keyframes leftdh {
  0% {
    transform: translateX(0);
  }

  50% {
    transform: translateX(-50%);
  }

  100% {
    transform: translateX(0);
  }
} */

.tit2{width: 21.2rem;height: 2rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/tit2.png) 0 0/100% no-repeat;}
.page2 .page_box{width: 28.8rem;}
.part2_box .txt_box{width: 100%;display: flex;justify-content: space-between;align-items: center;}
.part2_box .txt_box p{font-size: 0.4rem;color: #000000;font-family: 'zst';}
.part2_box .txt_box p span{color: #d0080a;}
.part2_box .txt_box .btn_look{display: block;width: 4.35rem;height: 0.65rem;background-color: #ba2003;text-align: center;line-height: 0.65rem;font-family: 'fzlth';font-size: 0.4rem;color: #fff;}
.part2_box .part2_lotty{width: 28.8rem;height: 13.44rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/part2_lotty.png) 0 0/100% no-repeat;margin: 0.3rem auto;}
.part2_box .btn_djcj{margin: 0.2rem auto;font-weight: bold;}
.part2_box .p2_tips{width: 8rem;text-align: center; font-size: 0.4rem;color: #000000;font-family: 'zst';margin: 0.2rem auto;}

.page3 .page_box{width: 28.8rem;}
.tit3{width: 18.2rem;height: 2rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/tit3.png) 0 0/100% no-repeat;}
.page3 .p3_txt{font-size: 0.4rem;color: #000000;font-family: 'zst';}
.page3 .p3_txt span{color: #d0080a;}
.page3 .p3_txt2 {font-size: 0.4rem;color: #d0080a;font-family: 'zst';position: absolute;top: 2.6rem;}

.part3_box .box{width: 28.81rem;height: 6.74rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/part3_box.png) 0 0/100% no-repeat;margin: 3rem 0 0;position: relative;box-sizing: border-box;}
.part3_box .box2{padding-top: 1.2rem;}
.part3_box .box .txt{font-size: 0.64rem;color: #000000;box-sizing: border-box;padding-left: 0.5rem;line-height: 0.48rem;font-family: 'fzlth';position: absolute;top: -1.6rem;}
.part3_box .box2 .txt{top: -0.7rem;}
.part3_box .box .txt::before{content: '';width: 0.34rem;height: 0.39rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/sanjiao.png) 0 0/100% no-repeat;position: absolute;top: 0rem;left: 0rem;}
.part3_box .box .tab_cont{width: 100%;height: auto;box-sizing: border-box;}
.part3_box .box .tab_cont{width: 100%;height: 8rem;box-sizing: border-box;padding-top: 0.1rem;}
.part3_box .box .btn_look{display: block;width: 4.35rem;height: 0.65rem;background-color: #ba2003;text-align: center;line-height: 0.65rem;font-family: 'fzlth';font-size: 0.4rem;color: #fff;position: absolute;right: 0;top: -1.7rem;}

.part3_box .box .btn_rule{display: block;width: 3.35rem;height: 0.65rem;background-color: #ba2003;text-align: center;line-height: 0.65rem;font-family: 'fzlth';font-size: 0.4rem;color: #fff;position: absolute;left: 6.2rem;top: -0.75rem;z-index: 99;}


.part3_box .box .tab_cont .nav_list{width: 100%;display: flex;justify-content: space-between;align-items: center;margin-top: -1rem;}
.part3_box .box .tab_cont .nav_list li{width: 14.38rem;height: 1.07rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/nav.png) 0 /100% no-repeat;font-size: 0.48rem;text-align: center;line-height: 1.07rem;font-family: 'fzlth';font-weight: bold;color: #fff1de;}
.part3_box .box .tab_cont .nav_list li.on{background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/nav_on.png) 0 0/100% no-repeat;color: #fff;}
.part3_box .box .tab_cont .tab_box{box-sizing: border-box;padding: 0 0.5rem;}
.part3_box .box .tab_cont .tab_box .tab{display: none;}
.part3_box .box  .p_txt{font-size: 0.48rem;color: #fff1de;font-family: 'fzlth';margin: 0.2rem 0;box-sizing: border-box;font-weight: bold;}
.p_txt3 {position: absolute;
    right: 1rem;
    top: 0.5rem;
    font-size: 0.32rem;
    color: #fff1de;
    text-align: center;
    font-family: 'fzlth';}
.part3_box .box .cj_list{width: 100%;display: flex;justify-content: space-between;align-items: center;}
.part3_box .box .cj_list2{box-sizing: border-box;padding: 0 0.5rem;}
.part3_box .box .cj_list li{width: 8.82rem;height: 5rem;display: flex;flex-direction: column; align-items: center;justify-content: space-between;}
.part3_box .box .cj_list li .cj{width: 8.82rem;height: 3.7rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/box_dj3.png) 0 0/100% no-repeat;position: relative;}
.part3_box .cj_list li .cj_img{width: 98%;margin: 0 auto;height: 3.25rem;box-sizing: border-box;padding-top: 0.1rem;display: flex;justify-content: flex-start;align-items: center;overflow: hidden;}
.part3_box .cj_list li .cj_img .scroll{display: flex;width: max-content;animation: scrollHorizontal 10s linear infinite;}
.part3_box .cj_list li .cj_img img{height: 2.8rem;width: auto;flex-shrink: 0;}
@keyframes scrollHorizontal {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%); 
  }
}
.part3_box .cj_list li .cj_name{font-size: 0.32rem;color: #fff;text-align: center;height: 0.4rem;line-height: 0.4rem;font-family: 'zst';}
.part3_box .box .cj_list li .btn4{font-weight: bold;}
.part3_box .box_top{width: 100%;box-sizing: border-box;padding: 0 0.5rem;display: flex;justify-content: space-between;align-items: flex-end;position: absolute;top: -2rem;}
.part3_box .box_top .team_txt{width: 12rem;display: flex;justify-content: space-between;align-items: center;}
.part3_box .box_top .team_txt p{font-size: 0.4rem;color: #fff1de;font-family: 'fzlth';font-weight: bold;}
.part3_box .box_top .team_txt p a{font-size: 0.4rem;color: #fff1de;font-family: 'fzlth';font-weight: bold;text-decoration: underline;}
.part3_box .box_top .team_box{width: 14rem;display: flex;justify-content: space-between;align-items: center;}
.part3_box .box_top .team_box li .txk{width: 2.51rem;height: 2.51rem;box-sizing: border-box;border-radius: 50%;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/p3_txk.png) 0 0/100% no-repeat;padding: 0.05rem;}
.part3_box .box_top .team_box li .txk.act{width: 2.51rem;height: 2.51rem;box-sizing: border-box;border-radius: 50%;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/p3_txk2.png) 0 0/100% no-repeat;padding: 0.05rem;}
.part3_box .box_top .team_box li img{width: 100%;height: 100%;border-radius: 50%;}
.part3_box .box_top .team_box li .p3_name{font-size: 0.32rem;color: #fff1de;text-align: center;font-family: 'fzlth';}

.part3_box .box .cj_list li .cj .btn_wen{display: block;width: 0.5rem;height: 0.5rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/btn_wen.png) 0 0/100% no-repeat;position: absolute;right: 0.2rem;top: 0.2rem;}
.part3_box .box .cj_list li .cj .tab_xf{width: 5rem;height: 5rem;border: 0.01rem solid #fff; position: absolute;top: -0.5rem;right: 0;z-index: 9;display: none;pointer-events: none;}

/* .page4 .page_box{width: 28.8rem;height: 20rem;} */
.tit4{width: 18.2rem;height: 2rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/tit4.png) 0 0/100% no-repeat;margin-left: 4.8rem;}
.page4 .part4_box{position: relative;width:100%;margin: 1.5rem auto 0;overflow: hidden;}
.page4 .sw_box{width: 100%;height: 100%;margin: 0 auto;}
.page4 .sw_box li{position: relative;width: 100%; height: 100%;}
/* .page4 .sw_box  .swiper-wrapper{margin-left: -45px;} */
.page4 .sw_box img{width: 20rem;height: 11.25rem;margin: 0 auto;display: block;}
.page4 .btn_prev,.page4 .btn_next{display: block;width: 2.24rem;height: 4.31rem;position: absolute;z-index: 9;top: 35%;}
.page4 .btn_prev{background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/btn_prev.png) 0 0/100% no-repeat;left: 4rem;}
.page4 .btn_next{background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/btn_next.png) 0 0/100% no-repeat;right: 4rem;}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {content: '';}
.page4 .sw_box li .sw_txt{position: absolute;bottom: 0.15rem;width: 20rem; height: 2.45rem;box-sizing: border-box;padding: 0.3rem;display: flex;justify-content: center;align-items: center;font-size: 0.32rem;color: #f3ecdb;font-family: 'fzlth';padding-left: 6.4rem;}

.swiper-slide-prev::after{content: '';position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 20rem;
    height: 11.25rem;background: linear-gradient(90deg, 
    rgba(0,0,0,0.9) 0%, 
    rgba(0,0,0,0.8) 70%, 
    rgba(0,0,0,0.2) 100%
  );}
.swiper-slide-next::after{content: '';position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 20rem;
    height: 11.25rem;background: linear-gradient(90deg, 
    rgba(0,0,0,0.2) 0%, 
    rgba(0,0,0,0.8) 30%, 
    rgba(0,0,0,0.9) 100%
  );}

.page5 .page_box{width: 28.8rem;}
.tit5{width: 10.51rem;height: 2rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/tit5.png) 0 0/100% no-repeat;}
.rule-box{border-top: none;margin: 1.2rem auto 0;width: 28.8rem;height: auto;box-sizing: border-box;background-color: rgba(0,0,0,0.7);}
.rule-box .rule_title1 {width: 28.8rem;height: 1.6rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/p5_hide.png) 0 0/ 100% no-repeat;cursor: pointer;position: relative;overflow: hidden;display: flex;align-items: center;box-sizing: border-box;padding-left: 0.5rem;}
.rule-box .rule_title1 span {color: #ba2003;font-size: 0.74rem;font-family: 'zsct';margin-right: 0.4rem;}
.rule-box .rule_title1 p {color: #f3ecdb;font-size: 0.64rem;font-family: 'zsct';}
.rule-box .rule_title1.on {width: 28.8rem;height: 1.6rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/p5_show.png) 0 0 / 100% no-repeat;}

.rule-box .rule_text1 {width: 100%;height: auto;box-sizing: border-box;padding: 0.5rem 1.9rem 0.5rem 0.6rem;}
.rule-box .rule_text2 {height: 3.45rem;overflow: hidden;}
.rule-box .rule_text1 p {display: flex;align-items: center;color: #f3ecdb;font-size: 0.32rem;font-family: 'fzlth';margin-bottom: 0.1rem;}
.icon {display: block;width: 0.14rem;height: 0.15rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/icon.png) 0 0/ 100% no-repeat;margin-right: 0.2rem;}
.rule-box .rule_text1 p span{color: #fecf57;}
.rule-box .rule_text1 p a{color: #ba2003;text-decoration: underline;display: block;}
.rule-box .rule_text1 .sj_text {text-indent: 0.4rem;}
.rule-box .rule_text1 .gl_tab{width: 10rem;}
.rule-box .rule_text1 .gl_tab tr{width: 100%;}
.rule-box .rule_text1 .gl_tab tr td{color: #f3ecdb;font-size: 0.32rem;font-family: 'fzlth';border: 0.01rem solid #f3ecdb;padding: 0.1rem;text-align: center;}
.rule-box .rule_text1 .gl_tab .thead td{background-color: #f3ecdb;color: #000;}
.rule-box .rule_text1 .gl_tab .thead td:nth-of-type(1){border-right: 0.01rem solid #000;}
.rule-box .rule_text1 .gl_list{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.rule-box .rule_text1 .gl_tab2{width: 8rem;margin-bottom: 0.4rem;}

.rule-box .rule_text1 .gl_tab1,.rule-box .rule_text1 .gl_box{display: none;}


.page1::after{content: '';width: 38.4rem;height: 21.4rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/jinbi.png) 0 0/100% no-repeat;position: absolute;top: -3rem;left: 50%;transform: translate(-50%);pointer-events: none;}
.page2::after{content: '';width: 38.4rem;height: 22.6rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/jinbi2.png) 0 0/100% no-repeat;position: absolute;top: -3rem;left: 50%;transform: translate(-50%);pointer-events: none;}
.page3::after{content: '';width: 38.4rem;height: 22.6rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/jinbi3.png) 0 0/100% no-repeat;position: absolute;top: -3rem;left: 50%;transform: translate(-50%);pointer-events: none;}
.page4::after{content: '';width: 38.4rem;height: 22.6rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/jinbi4.png) 0 0/100% no-repeat;position: absolute;top: -4rem;left: 50%;transform: translate(-50%);pointer-events: none;}
.page5::after{content: '';width: 38.4rem;height: 22.6rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/jinbi5.png) 0 0/100% no-repeat;position: absolute;top: -1rem;left: 50%;transform: translate(-50%);pointer-events: none;}



.pop { display: none; position: relative; box-sizing: border-box; outline: none; } 
.pop_close { width: 0.85rem; height: 0.85rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/pop_close.png) 0 0/100% no-repeat; top: 0; right: -0.9rem; position: absolute; } 
.pop1 { width: 20.12rem; height:11.98rem; background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/pop1.png) 0 0/100% no-repeat; } 
.pop_cont { width: 100%; height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: space-evenly; box-sizing: border-box;padding-top: 0.5rem;} 
.pop .pop_tit{font-size: 1.1rem;color: #ffc77f;font-family: 'zsct';}
.pop .pop_txt{font-size: 0.56rem;color: #f5efe1;font-family: 'zst';}
.pop .pop_btn{display: block;width: 6.42rem;height: 1.77rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/pop_btn.png) 0 0/100% no-repeat;text-align: center;line-height: 1.77rem;font-size: 0.7rem;color: #f5efe1;font-family: 'zsct';}
.pop .dj_box{width: 100%;height: 4rem;display: flex;flex-direction: column;align-items: center;justify-content: space-around;}
.pop .dj_box img{width: auto;height: 2.61rem;}
.pop .dj_box p{font-size: 0.56rem;color: #f5efe1;font-family: 'zst';}
.pop .dj_box p span{color: #f5d591;}

.pop2{width: 20.14rem;height: 14.98rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/pop2.png) 0 0/100% no-repeat;}
.pop .pop_tips{width: 16rem;font-size: 0.56rem;color: #f5efe1;text-align: center;}
.pop .pop_tips a{color: #f5d591;text-decoration: underline;}
.pop .inp_box{width: 15.81rem;height: 1.3rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/inp_box.png) 0 0/100% no-repeat;display: flex;justify-content: space-between;align-items: center;}
.pop .inp_box input{width: 11.7rem;border: none;outline: none;font-size: 0.56rem;color: #f5efe1;font-family: 'zst';background: transparent;box-sizing: border-box;padding: 0 0.2rem;}
.pop .inp_box .btn_copy{width: 4rem;height: 1.3rem;text-align: center;line-height: 1.3rem;font-size: 0.62rem;font-family: 'zsct';color: #f5efe1;}
.pop .code_box{height: 8rem;}
.pop .code_box .code{width: 6.4rem;height: 6.4rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/code_bg.png) 0 0/100% no-repeat;box-sizing: border-box;padding: 0.15rem;}
.pop .code_box .code img{width: 100%;height: 100%;}
.pop .code_box p{font-size: 0.56rem;color: #f5efe1;font-family: 'zst';text-align: center;}

.pop .label_list{width: 16.3rem;height: 6.3rem;}
.pop .label_list li{width: 100%;display: flex;align-items: center;margin-bottom: 0.4rem;}
.pop .label_list li span{font-size: 0.56rem;color: #f5efe1;font-family: 'zst';margin-right: 0.2rem;}
.pop .label_list li input{width: 9rem;height: 1rem;border: 0.02rem solid #946b44;background-color: #0d0806;box-sizing: border-box;padding: 0 0.2rem;font-size: 0.5rem;color: #f5efe1;font-family: 'zst';}
.pop .label_list li .inp{width: 13.6rem;display: flex;justify-content: space-between;align-items: center;}
.pop .label_list li .inp select{width: 4.3rem;height: 1.02rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/select.png) 0 0/100% no-repeat;border: none;outline: none;font-size: 0.5rem;color: #f5efe1;font-family: 'zst';box-sizing: border-box;padding: 0 0.2rem;}
.pop .label_list li .inp select option{color: #000;}
.pop .label_list li .inp textarea{width: 13.6rem;height: 2rem;border: 0.02rem solid #946b44;background-color: #0d0806;font-size: 0.5rem;color: #f5efe1;font-family: 'zst';box-sizing: border-box;padding: 0 0.2rem;}

.pop .table_box{width: 18.9rem;height: 8.8rem;}
.pop .table_box table{width: 100%;}
.pop .table_box table tr{width: 100%;}

.pop .table_box table tr:nth-of-type(even){background-color: rgba(0,0,0,0.5);}
.pop .table_box table tr:nth-of-type(odd){background-color: rgba(195,43,22,0.1);}

.pop .table_box table tr th{font-size: 0.48rem;color: #f5d591;text-align: center;height: 1.1rem;font-family: 'zsct';border: 0.02rem solid #6a1c0f;background-color: #986641;}
.pop .table_box table tr td{font-size: 0.48rem;color: #ecf2f7;text-align: center;height: 1.1rem;font-family: 'zst';border: 0.02rem solid #6a1c0f;}
.pop .table_box table tr td a{color: #f5d591;text-decoration: underline;}

.pop .page{width: 11rem;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;}
.pop .page a{border: 0.01rem solid #972413;background-color: #651d0f;width: 2.9rem;height: 0.9rem;line-height: 0.9rem;text-align: center;font-size: 0.46rem;color: #f5d591;display: block;}
.pop .page p{font-size: 0.46rem;color: #feffff;}

.pop3{width: 20.46rem;height: 11.48rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/pop3.png) 0 0/100% no-repeat;}
.pop3_box{width: 100%;height: 100%;box-sizing: border-box;padding: 1.1rem 0.8rem 0.3rem 0;display: flex;justify-content: space-between;}
.pop3_box .pop_cont{width: 11rem;height: 9rem;}
.pop3_box .wfq{width: 8.71rem;height: 2.46rem;background: url(https://game.gtimg.cn/images/dfm/cp/a20260107wangba4/tab2new/pop/wfq.png) 0 0/100% no-repeat;box-sizing: border-box;padding-right: 2rem;font-size: 1rem;color: #000;font-family: 'zsct';text-align: center;line-height: 2.46rem;}
.pop3_box .wf_code{width: 8rem;height: 100%;transform: rotate(2deg);display: flex;justify-content: space-between;align-items: center;flex-direction: column;}
.pop3_box .wf_code img{width: 8rem;height: 8rem;}
.pop3_box .wf_code .txt{width: 100%;height: 1.4rem;text-align: center;line-height: 1.4rem;font-size: 0.54rem;color: #fff;font-family: 'zsct';}

.pop .dj_cont{width: 95%;display: flex;justify-content: center;align-items: center;}
.pop .dj_cont .dj_box{width: 45%;}
#pop10 .table_box{height: 9.5rem;}
#pop10 .table_box table tr th,#pop10 .table_box table tr td{width: 50%;}
.pop .inp2 input{width: 9rem;height: 1.3rem;border: 0.02rem solid #a96e46;background-color: #0d0806;box-sizing: border-box;padding: 0 0.2rem;font-size: 0.5rem;color: #f5efe1;font-family: 'zst';}

#pop13 .pop_cont,#pop14 .pop_cont {padding-top: 0.25rem;}
.pop .rule_list{width: 88%;height: 10rem;margin: -0.6rem auto 0;overflow: hidden;overflow-y: auto;}
.pop  .rule_list li{font-size: 0.56rem;color: #f5efe1;font-family: 'zst';margin-bottom: 0.1rem;text-align: justify;box-sizing: border-box;padding-left: 0.6rem;}
.pop .rule_list::-webkit-scrollbar{width: 0;}
.pop  .rule_list li.rule_txt{font-weight: bold;padding-left: 0;color: #c32b16;}
.pop  .rule_list li.rule_li{text-indent: 1em;font-size: 0.52rem;}

#pop7,#pop10,#pop12{padding-bottom: 0.5rem;}